<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>ДЗ №8</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>


<p class="error-text"></p>

<script src="JS/main.js"></script>
</body>
</html>